Subject: [os2genau_digest] No. 1652
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 8 Jun 2008 00:00:27 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Saturday 07 June 2008
 Number  1652
**************************************************

Subjects for today
 
1   Collecting Objects hang : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Sat, 07 Jun 2008 16:12:25 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:   Collecting Objects hang

Hi,

   Recently under eComStation (but it used to happen under warp 4 as 
well), I have been experiencing hangs when I open a sub folder or even a 
drive in the drives folder. The panel remains blank except for the 
message "collecting objects" at the bottom left and other programs are 
also stopped from executing.

   Sometimes control can be regained of the system by using ctrl+esc 
followed by close application (simply trying to close the window does 
not work), but I cannot get to view sub folder contents again until I 
reboot the system.

   Does anyone know a way to fix this issue ?

Cheers/2

Ed.

P.S. I do use X-File, the file dialog enhancer however this problem 
occurs whether or not this is running. I have no other non-standard WPS 
enhancers running.
----------------------------------------------------------------------------------